Bug 15070 - Update MARC21 it-IT frameworks to Update 21 (September 2015)
Summary: Update MARC21 it-IT frameworks to Update 21 (September 2015)
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: MARC Bibliographic data support (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Zeno Tajoli
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-10-27 15:42 UTC by Zeno Tajoli
Modified: 2016-12-05 21:23 UTC (History)
1 user (show)

See Also:
Change sponsored?: Sponsored
Patch complexity: Small patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Update MARC21 it-IT frameworks to Update 21 (4.01 MB, patch)
2015-11-11 14:16 UTC, Zeno Tajoli
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 15070: Update MARC21 it-IT frameworks to Update 21 (September 2015) (4.01 MB, patch)
2015-11-12 16:24 UTC, Bernardo Gonzalez Kriegel
Details | Diff | Splinter Review
[PASSED QA] Bug 15070: Update MARC21 it-IT frameworks to Update 21 (September 2015) (4.01 MB, patch)
2015-11-17 12:01 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Zeno Tajoli 2015-10-27 15:42:07 UTC
The defaults .sql files for authority and bibliographic need to be updated
Comment 1 Zeno Tajoli 2015-11-11 14:16:46 UTC Comment hidden (obsolete)
Comment 2 Bernardo Gonzalez Kriegel 2015-11-12 16:24:52 UTC Comment hidden (obsolete)
Comment 3 Katrin Fischer 2015-11-17 12:01:32 UTC
Created attachment 44907 [details] [review]
[PASSED QA] Bug 15070: Update MARC21 it-IT frameworks to Update 21 (September 2015)

To test it:

- drop and recrate Koha DB
- Run the Koha web installer for it-IT
- Run MARC bibliographic framework test

http://bugs.koha-community.org/show_bug.cgi?id=15070

Signed-off-by: Bernardo Gonzalez Kriegel <bgkriegel@gmail.com>
Tested with it-IT installer
All files load without problem, save for FastAdd (see Bug 15181)
but the file loads Ok

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 4 Tomás Cohen Arazi 2015-11-17 13:00:53 UTC
Patch pushed to master.

Thanks Zeno!